Koti Skypen Windows-työpöytäversio

    Mitä Skypeä käyttäviä laitteita tai alustoja ei enää tueta?

    Skype tekee jatkuvasti parannuksia esimerkiksi tuotteen laatuun, luotettavuuteen ja tietoturvaan. Koska haluamme tarjota kaikille käyttäjille mahdollisimman hyvän Skype-kokemuksen, on syytä joskus poistaa käytöstä vanhoja Skype-versioita ja Skypeä käyttäneitä laitteita. Skypeä käyttävät laitteet ja alustat, joita ei tueta, voivat aiheuttaa ongelmia puheluissa ja keskusteluissa, katkaista tai kadottaa puheluita ja pikaviestiyhteyksiä tai lakata kokonaan toimimasta.

    Päivitä alustan uusimpaan Skype-versioon. Jos et voi päivittää uusimpaan versioon, joissakin alustoissa voit käyttää Skypen verkkoversiota. Katso lisätietoja Skypen verkkoversion tukemista selaimista.

    Lisätietoja järjestelmävaatimuksista ja tuetuista alustoista.

    Seuraavia Skype-versioita ei enää tueta:

    • Amazon Fire Phone
    • Android 4.0.2 tai vanhempi
    • Blackberry OS
      Huomautus: ei koske Androidia käyttäviä Blackberry-laitteita
    • iOS 7 tai vanhempi
    • Mac OS X 10.8 tai vanhempi
    • Skype-lankapuhelimet, langattomat DECT-puhelimet ja analogiset puhelinsovittimet (ATA)
      Huomautus: Kolmannen osapuolen jälleenmyyjät voivat edelleen myydä Skype-puhelimia ja -sovittimia, mutta niitä ei enää tueta.
    • Skype mobile for Verizon
    • Skype on 3
    • Skypen Telkomsel-versio
    • Skypen televisioversio
    • Symbian OS
    • Windows 10 -viesti- ja puhelusovellukset Windows 10 -versiossa 1511 (käyttöjärjestelmän koontiversio 10586) ja aiemmissa versioissa.
      Huomautus: Ei koske Skypen UWP-sovellusta Windows 10 -versiolle 1607 (Anniversary Update) ja uudemmille versioille
    • Windows Phone 8.1 tai vanhempi
    • Windows RT

    Oliko tästä artikkelista apua?

    Kyllä Ei

    Kerro, miksi meistä ei ollut tänään apua

    Tärkeää : Älä kirjoita yllä olevaan kenttään mitään henkilökohtaisia tietoja (kuten Skype-nimeä, sähköpostiosoitetta, Microsoft-tiliä, salasanaa tai oikeaa nimeä tai puhelinnumeroa).